libzypp 17.37.10

zypp::CpeId::NoThrowType Struct Reference

Indicator type for non-trowing ctor. More...

`#include <zypp/CpeId.h>`

## Static Public Attributes
static std::string | lastMalformed

## Detailed Description

Indicator type for non-trowing ctor.

Definition at line 61 of file CpeId.h.

## Member Data Documentation

## ◆ lastMalformed

std::string zypp::CpeId::NoThrowType::lastMalformed
| static

Definition at line 61 of file CpeId.h.

The documentation for this struct was generated from the following files:

- zypp/CpeId.h
- zypp/CpeId.cc